format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/2330


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4623dbb
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: a097b4dc9f1228dd814098f392726a1295b38379
    - input_file: 'b-partial-2.diff'
      commit_sha1: 0de31c4e62186a0eb376addb54f88366f73b35c6
    - input_file: 'b-partial-3.diff'
      commit_sha1: 4997ca76f5f604ee1809f71753ae6e526bd8b88c
    - input_file: 'b-partial-4.diff'
      commit_sha1: bb66a188a8f11b6233af183075a7e93c8a57e5f9
    - input_file: 'b-partial-5.diff'
      commit_sha1: 3fc33c16bbd47dd2fbbbdaf7a3bdf239ed13fa38

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 96f9a71c2414dc0a95d19a262a78fa8e2515d191

options:
  language: C
